<?php
include_once('../inclfiles/core.php');
if($_GET['key'] != $set['key']) exit;
$countries = mysql_query("SELECT * FROM `countries` WHERE `zahvatil` = 0");
while($country = mysql_fetch_array($countries)){
   		mysql_query("UPDATE `generals` SET `status`= 'umer' WHERE `id` = ".$general['id']."");
   		mysql_query("UPDATE `countries` SET `general`= 0 WHERE `id` = ".$general['country']."");
   		mysql_query("INSERT INTO `journal` SET `country` = ".$general['country'].", `type` = 5, `num1` = ".$general['id'].", `time` = ".time()."");

}
?>